from flask_sqlalchemy import SQLAlchemy
from flask_wtf import CSRFProtect
# from flask_moment import Moment
__all__ = [
 "db" ,
 "csrf" ,
 "vwroot_logger" ,
 ]
db = SQLAlchemy ( )
if 82 - 82: Iii1i
csrf = CSRFProtect ( )
if 87 - 87: Ii % i1i1i1111I . Oo / OooOoo * I1Ii1I1 - I1I
if 81 - 81: i1 + ooOOO / oOo0O00 * i1iiIII111 * IiIIii11Ii
if 84 - 84: ooo000 - Ooo0Ooo + iI1iII1I1I1i . IIiIIiIi11I1
if 98 - 98: I11iiIi11i1I % oOO
vwroot_logger = None
# dd678faae9ac167bc83abf78e5cb2f3f0688d3a3
